DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #532

Fix lai Ngay TGD duyét - T& trinh dugc GSOFT hé trg 1énh phé duyét cdp TGD nhung nham ngay
03/09 thanh ngay 09/03 0003 0692104

10/26/2020 04:46 PM - Luc Tran Van

Status: Closed Start date: 10/26/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0003/2020/TTr-0692104'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200088'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200088'
SELECT * FROM PL_PROCESS WHERE REQ_ID ="PLRD00000200088'

History

#1 - 10/26/2020 04:50 PM - Luc Tran Van
- File TT so 0003 2020 TTr 0692104 -SAU KHI DIEU CHINH.xIsx added

UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='9/3/2020 3:28:25 PM', CHECKER_ID ='cuongpv2' WHERE ID ='1253"

UPDATE PL_REQUEST_PROCESS SET APPROVE_DT ='9/3/2020 4:28:25 PM' WHERE ID ='1254"'

#2 - 10/27/2020 09:51 AM - Luc Tran Van

- Status changed from New to Closed

Files
TT so 0003 2020 TTr 0692104.xlsx 30.6 KB 10/26/2020 Luc Tran Van
TT so 0003 2020 TTr 0692104 -SAU KHI DIEU CHINH.xIsx 30.8 KB 10/26/2020 Luc Tran Van
